<?php
class connection
{
    public $conexion;

    function __construct()
    {
        $this->conexion = null;
    }

    public function SERVER_11_2()
    {
        try {

            $this->conexion = new PDO("sqlsrv:Server=192.168.11.2;Database=negocios_a", "sr2008", "2008");
            $this->conexion->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
            $this->conexion->setAttribute(PDO::SQLSRV_ATTR_ENCODING, PDO::SQLSRV_ENCODING_UTF8);
        } catch (PDOException $e) {
            var_dump($e->getMessage());
        }
    }
}
